@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* blog CSS [PC]
/*----------------------------------------------*/
.sub-main-common {
	max-width: 1200px;
	margin: 0px auto;
	height: 280px;
	background-image: url(../img/common/common_sub_main.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

/*---- BLOG ----*/
.bloglistframe {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.bloglistbox {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	width: 48%;
	margin: 0px 0px 20px;
	padding-top: 30px;
	border-top: 1px solid #D5D5D5
}

.bloglist-photobox {
x	float: left;
x	width: 46%;
	width: 150px;
x	flex-grow: 1;
x	background-color: #0000FF;
}

.bloglist-photobox img {
	max-width: 100%;
}

.bloglist-textbox {
x	float: right;
x	width: 46%;
x	flex-grow: 1;
x	width: calc(100% - 160px);  /* = .bloglist-photobox width + margin */
	width: calc(100% - 180px);  /* = .bloglist-photobox width + margin */
x	background-color: #00FFFF;
}

.bloglist-title {
	margin-bottom: 10px;
	line-height: 1.5;
}

.bloglist-title a {
	display: block;
	line-height: 1.5;
	color: #505050;
}

.bloglist-date {
	margin-bottom: 15px;
	line-height: 1;
	font-size: 14px;
	font-size: 1.4rem;
}

.bloglist-category {
}

.bloglist-category span {
}

.bloglist-category a {
	display: inline-block;
	margin-right: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}

.blogpagerbox {
x	max-width: 800px;
x	margin: 0px auto;
}

